{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "usingComponents": {
    "wd-status-tip": "../../uni_modules/wot-design-uni/components/wd-status-tip/wd-status-tip",
    "wd-tab": "../../uni_modules/wot-design-uni/components/wd-tab/wd-tab",
    "wd-tabs": "../../uni_modules/wot-design-uni/components/wd-tabs/wd-tabs",
    "uv-qrcode": "../../uni_modules/uv-qrcode/components/uv-qrcode/uv-qrcode",
    "wd-popup": "../../uni_modules/wot-design-uni/components/wd-popup/wd-popup",
    "wd-icon": "../../uni_modules/wot-design-uni/components/wd-icon/wd-icon"
  }
}